### Method

# Ide BuildManager get_last_build_time

#### Declaration

    GDateTime*
    ide_build_manager_get_last_build_time (
      IdeBuildManager* self
    )

#### Description

This function returns a `GDateTime` of the last build request. If there has not yet been a build request, this will return `NULL`.

See `IdeBuildManager:last-build-time` for more information.

Available since: | 3.32

Gets property | `Ide.BuildManager:last-build-time`

#### Return value

Returns: | `GDateTime`
| A `GDateTime` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.